Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в HP Discovery & Dependency Mapping Inventory
Опубликовано:17 декабря 2010 г.
Источник:
SecurityVulns ID:11313
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:HP : HP Discovery & Dependency Mapping Inventory 7.51
 HP : HP Discovery & Dependency Mapping Inventory 2.52
 HP : HP Discovery & Dependency Mapping Inventory 7.61
CVE:CVE-2010-4114 (Cross-site scripting (XSS) vulnerability in HP Discovery & Dependency Mapping Inventory (DDMI) 2.5x, 7.5x, and 7.6x allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMA02617 SSRT100338 rev.1 - HP Discovery & Dependency Mapping Inventory (DDMI) Running on Windows, Remote Cross SIte Scripting (XSS) (17.12.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород